Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: HTML-Template-Pluggable
Upstream-Contact: Rhesa Rozendaal <rhesa@cpan.org>
Source: https://metacpan.org/release/HTML-Template-Pluggable

Files: *
Copyright:
 2006, Mark Stosberg, <mark@summersault.com> (partial)
 2013, Rhesa Rozendaal, <rhesa@cpan.org> (partial)
License: Artistic or GPL-1+

Files: helpers/*
Copyright: 2005-2024, Rhesa Rozendaal, <rhesa@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2011, Nicholas Bamber <nicholas@periapt.co.uk>
 2012-2024, gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
